BODY {
	background-color: #FCFCFC;
	margin:			  0px;
}
A IMG {
	BORDER:			  0px;
}

TABLE.inlinenownextoutertable {
	border:			0px;
	width:			200px;
	border-spacing:		0px;
	PADDING: 			0px;
	MARGIN: 			0px;
}

TABLE.inlinenownexttable {
	margin-top:		10px;
}

SPAN.inlinenownext {
	display: 		inline-block;	
	text-overflow:  ellipsis;
	white-space: 	nowrap;
	width: 			130px;
	overflow: 		hidden;
}


.inlinenowtitle {
	FONT-SIZE:   	10px;
	FONT-FAMILY: 	"Open Sans", Arial, Helvetica, sans-serif;
	FONT-WEIGHT: 	normal;
}

.inlinenexttitle {
	FONT-SIZE:   	10px;
	FONT-FAMILY: 	"Open Sans", Arial, Helvetica, sans-serif;
	FONT-WEIGHT: 	normal;
}


.inlinenownextstarttime {
	FONT-SIZE:   	10px;
	FONT-FAMILY: 	"Open Sans", Arial, Helvetica, sans-serif;
	FONT-WEIGHT: 	normal;
	COLOR: 			#5D87C7;
	MARGIN-RIGHT:	2px;
}

.inlinenowtitle A:link {
	TEXT-DECORATION: none;
	COLOR: #5D87C7;
}

.inlinenowtitle A:visited {
	TEXT-DECORATION: none;
	COLOR: #5D87C7;
}

.inlinenowtitle A:hover {
	TEXT-DECORATION: none;
	COLOR: #1D4787;
}


.inlinenexttitle A:link {
	TEXT-DECORATION: none;
	COLOR: #5D87C7;
}

.inlinenexttitle A:visited {
	TEXT-DECORATION: none;
	COLOR: #5D87C7;
}

.inlinenexttitle A:hover {
	TEXT-DECORATION: none;
	COLOR: #1D4787;
}
